[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ReadOnly

ReadOnly - if True, the TreeView can only be observed, and not Written to or changed. Default False

## Declaration

Source position: comctrls.pp line 2628

`protected property TCustomTreeView.ReadOnly: Boolean read GetReadOnly write SetReadOnly default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .